
Katello - Bug #4727

hammer-cli-csv - broken against latest hammer-cli and dynamic apipie bindings

03/19/2014 06:45 PM - Thomas McKay

Status: Resolved   

Priority: Normal   

Assignee: Thomas McKay   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Latest changes require update to api calls

History

#1 - 03/21/2014 08:05 PM - Mike McCune

- Triaged set to Yes

#2 - 03/21/2014 08:21 PM - Mike McCune

- Triaged deleted (Yes)

#3 - 03/21/2014 09:05 PM - Mike McCune

- Triaged set to Yes

#4 - 06/02/2014 06:48 PM - Thomas McKay

- Status changed from Assigned to Resolved

This is no longer an issue

#5 - 08/22/2014 07:51 AM - Eric Helms

- translation missing: en.field_release set to 13
